.ca_banner{
	position:relative;
	overflow:hidden;
	padding: 0;
	margin: 0;
	height: 187px;
}
.ca_slide{
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
.ca_zone{
	position:absolute;
	width:100%;
}
.ca_wrap{
	position:relative;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.ca_wrap img.ca_shown{
	display:inline !important;
}
/* Custom styles of banner1 */
.ca_banner1{
	width:600px;
	height: 200px;
}
.ca_bg1{
	
}
.ca_banner1 .ca_zone1{
	top:0px;
	left:0px;
}
.ca_banner1 .ca_wrap1{
	width:220px;
	height:200px;
}
.ca_banner1 .ca_zone2{
	top:0px;
	left:220px;
}

.ca_zone1  img {
width: 220px!important;
height: 200px!important;
.ca_banner1 .ca_wrap2{
	width:387px;
	height:187px;
}
.ca_banner1 .ca_zone3{
	top:32px;
	left:250px;
}
.ca_banner1 .ca_wrap3{
	width:378px;
	height:31px;
}